﻿body
{
    padding: 0px;
    font-family: "Segoe UI" , Frutiger, Tahoma, "Helvetica" , "Helvetica Neue" , Arial, sans-serif;
    font-size: 62.5%;
}

form
{
    margin: 0px;
    padding: 0px;
}
button, input[type=button]
{
    cursor: pointer;
}

.Admin_Page_Region
{
    width: 1024px;
    margin: 0 auto;
}
.Admin_Page_Content
{
    width: 1024px;
    overflow: auto;
}
.Admin_Page_Left
{
    width: 200px;
    float: left;
    padding-top: 40px;
}
.Admin_Page_right
{
    width: 820px;
    float: right;
    padding: 2px;
}

.accordion div a
{
    background-color: Transparent;
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align: middle;
    padding: 3px 5px 3px 5px;
    cursor: hand;
    display: block;
    font-weight: bold;
}
.accordion div a
{
    text-decoration: none;
    font-weight: normal !important;
}



span.Spinner
{
    background: url("/Style/Page/Images/spinner.gif") no-repeat left center;
    padding-left: 16px;
    float: left;
}
.tree
{
    float: left;
    width: 250px;
    height: 450px;
}
.MyObject
{
    float: right;
    width: 514px;
    margin: 1px;
}

.SitemapContent
{
    float: right;
    width: 521px;
    min-height: 450px;
}
.SiteMapTab
{
    height: 23px;
    position: relative;
    display: table;
    line-height: 23px;
    padding: 2px;
}

#myUseObject
{
    list-style: none;
    margin: 2px;
    padding: 2px;
}
#myUseObject LI
{
    display: inline;
    height: 20px;
    margin: 2px;
}
#myUseObject LI SPAN
{
    vertical-align: middle;
    padding: 2px;
}



.ResimKapsayici
{
    width: 131px;
    border: 1px solid #ccc;
    overflow: hidden;
    float: left;
    position: relative;
    margin: 1px;
    height: 156px;
    padding:2px;
    
}


.ResimKapsayici .ResimChecked
{
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    z-index: 900;
}
.ResimKapsayici img
{
    cursor: pointer;
}



